Bug 1821866 - release-openshift-ocp-installer-e2e-azure-ovn-4.4: currently broken & need to be fixed and reenabled
Summary: release-openshift-ocp-installer-e2e-azure-ovn-4.4: currently broken & need to...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard: SDN-CI-IMPACT
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-07 18:23 UTC by Kirsten Garrison
Modified: 2020-07-13 14:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 14:46:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kirsten Garrison 2020-04-07 18:23:52 UTC
azure-ovn job is consistently failing for a month:
https://prow.svc.ci.openshift.org/job-history/origin-ci-test/logs/release-openshift-ocp-installer-e2e-azure-ovn-4.4

They have been removed from the release controller by: https://github.com/openshift/release/pull/8195

and marked broken :
https://github.com/openshift/release/pull/8197

This BZ is to be closed when the job is fixed and reenabled.

Comment 1 Ben Parees 2020-04-08 00:03:32 UTC
4.5 jobs were also marked broken and need to be reenabled when this is fixed.

Comment 3 Ben Parees 2020-05-19 13:22:02 UTC
Does that mean azure-ovn support isn't a product requirement for 4.5?


Note You need to log in before you can comment on or make changes to this bug.